package cn.com.countrygarden.bi.main.service.marketing.model;

import org.hamcrest.number.BigDecimalCloseTo;

import java.math.BigDecimal;

/**
 * Created by chenweijiang on 2017/9/23.
 */
public class ContractLastWeekReport {
    /**
     * 上周签约面积
     */
    private BigDecimal area;
    /**
     * 上周签约面积增幅
     */
    private BigDecimal areaIncrease;
    /**
     * 上周上会项目数
     */
    private Integer proposalComm;
    /**
     * 上会项目数环比上上周增幅
     */
    private Integer proposalCommIncrease;

    /**
     * 签约项目数
     */
    private Integer contractComm;

    /**
     * 签约项目数环比上上周增幅
     */
    private Integer contractCommIncrease;

    public BigDecimal getArea() {
        return area;
    }

    public void setArea(BigDecimal area) {
        this.area = area;
    }

    public BigDecimal getAreaIncrease() {
        return areaIncrease;
    }

    public void setAreaIncrease(BigDecimal areaIncrease) {
        this.areaIncrease = areaIncrease;
    }

    public Integer getProposalComm() {
        return proposalComm;
    }

    public void setProposalComm(Integer proposalComm) {
        this.proposalComm = proposalComm;
    }

    public Integer getProposalCommIncrease() {
        return proposalCommIncrease;
    }

    public void setProposalCommIncrease(Integer proposalCommIncrease) {
        this.proposalCommIncrease = proposalCommIncrease;
    }

    public Integer getContractComm() {
        return contractComm;
    }

    public void setContractComm(Integer contractComm) {
        this.contractComm = contractComm;
    }

    public Integer getContractCommIncrease() {
        return contractCommIncrease;
    }

    public void setContractCommIncrease(Integer contractCommIncrease) {
        this.contractCommIncrease = contractCommIncrease;
    }
}
